International Banking --> AFSC --> Return Upload Panel - Bug #6378

AFSC --> Return Upload Panel --> IB 4 --> Applicant should not be able to select maturity date in past

04/17/2023 01:06 PM - Mohd Irfan

Status: Closed Start date: 04/17/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Applicant should not be able to select maturity date in pase
See attached screenshot:
History

#1 - 04/19/2023 04:02 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/24/2023 04:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussed with Dharamveer sir let it go on like this

| am marked this issues closed
